## ros-kinetic-ml-classifiers 1.0.1

=== debian/changelog ===
ros-kinetic-ml-classifiers (1.0.1-1xenial) xenial; urgency=high

  * Merge pull request #3 <https://github.com/astuff/ml_classifiers/issues/3> from dirk-thomas/patch-1
  * add build dep on ros_environment to ensure the env variable ROS_VERSION is defined
  * Contributors: Dirk Thomas, Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Mon, 15 Apr 2019 05:00:00 -0000

ros-kinetic-ml-classifiers (1.0.0-1xenial) xenial; urgency=high

  * Merge pull request #2 <https://github.com/astuff/ml_classifiers/issues/2> from astuff/ros-transition
    ROS2 Hybrid Package - now builds in ROS Kinetic/Melodic and ROS2 Crystal
  * ROS2: Making classifier_server a class.
  * Creating separate ros1/ros2 xml files.
  * ROS1: Removing roslint in favor of ROS2 linting.
  * ROS2: Disabling boost in pluginlib.
  * ROS2: Updating copyrights to conform to ament_copyright.
  * ROS2: Fixing cmake exports.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Tue, 09 Apr 2019 05:00:00 -0000

ros-kinetic-ml-classifiers (0.4.1-1xenial) xenial; urgency=high

  * Replacing typedefs with aliases.
  * Add run_tests hook for roslint.
  * Adding C++11 specifier.
  * Contributors: Joshua Whitley

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Thu, 21 Mar 2019 05:00:00 -0000

ros-kinetic-ml-classifiers (0.4.0-1xenial) xenial; urgency=high

  * Updating URLs in package.xml.
  * Updating README and package.xml with new data.
  * Merge pull request #1 <https://github.com/astuff/ml_classifiers/issues/1> from sniekum/master
    Merging from upstream before taking ownership.
  * CI: Adding CircleCI tests.
  * Replacing createClassInstance with createInstance in pluginlib.
  * Merge pull request #7 <https://github.com/astuff/ml_classifiers/issues/7> from astuff/melodic-devel
    Melodic fixes.
  * Fixed compilation problems in Melodic.
  * Fixing CMakeLists.txt and updating package.xml to version 2.
  * Merge pull request #6 <https://github.com/astuff/ml_classifiers/issues/6> from wkentaro/migration-to-jade
    [ml_classifers] eigen -> Eigen3 in CMakeLists.txt
    See: http://wiki.ros.org/jade/Migration#Eigen_CMake_Module_in_cmake_modules
  * Merge pull request #3 <https://github.com/astuff/ml_classifiers/issues/3> from jolting/indigo-devel
    Fix build for Indigo
  * Contributors: Joshua Whitley, Kentaro Wada, Scott Niekum

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Tue, 26 Feb 2019 06:00:00 -0000

ros-kinetic-ml-classifiers (0.3.1-1xenial) xenial; urgency=high

  * Fix build for indigo
  * Merge pull request #2 <https://github.com/sniekum/ml_classifiers/issues/2> from davetcoleman/rospack_dep
    Missing dep on rosdep
  * Missing dep on rosdep
  * updated version number
  * Merge pull request #1 <https://github.com/sniekum/ml_classifiers/issues/1> from k-okada/hydro
    upgrade to hydro
  * upgrade to hydro
  * added rosdep eigen
  * removed eigen rosdep
  * updated version
  * fixed rosdep
  * Switched linear kernel to RBF
  * Moved to github
  * Contributors: Dave Coleman, Hunter Laux, Kei Okada, Scott Niekum, sniekum

 -- AutonomouStuff Software Development Team <software@autonomoustuff.com>  Mon, 15 Sep 2014 05:00:00 -0000
