=== debian/control ===
Source: ros-kinetic-ml-classifiers
Section: misc
Priority: extra
Maintainer: AutonomouStuff Software Development Team <software@autonomoustuff.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-pluginlib, ros-kinetic-ros-environment, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-std-msgs
Homepage: http://wiki.ros.org/ml_classifiers
Standards-Version: 3.9.2

Package: ros-kinetic-ml-classifiers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-kinetic-message-runtime, ros-kinetic-pluginlib, ros-kinetic-roscpp, ros-kinetic-roslib, ros-kinetic-std-msgs
Description: ml_classifiers
